@charset "utf-8";
/* CSS Document */
/*cookies*/
/*obal panelu*/
.dark.cc_dialog {
    background-color: #000 !important;
    color: #000 !important;
    text-align: center;
} 
.light.cc_dialog {
    text-align: center;
    background-color: #CDCDCD !important;
    color: #000 !important;
}
/*nadpis pouzivame cookies*/
.dark.cc_dialog .cc_dialog_headline{
    color: #fff;
    font-weight: 800 !important;
    font-size: 25px !important;
    text-align: center !important;
}
.light.cc_dialog .cc_dialog_headline{
    color: #000;
    font-weight: 800 !important;
    font-size: 25px !important;
    text-align: center !important;
}
/*text panelu*/
.dark.cc_dialog .cc_dialog_text {
    color: #fff;
    font-weight: 400 !important;
    font-size: 16px !important;    
}
.light.cc_dialog .cc_dialog_text {
    color: #000;
    font-weight: 400 !important;
    font-size: 16px !important;    
}
/*tl souhlasim*/
.dark.cc_dialog button.cc_b_ok {
    color: #000;
    background-color: #fff;
   -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
   border-radius: 0px !important;
   -khtml-border-radius: 0px !important;  
    font-weight: 800 !important;
    font-size: 16px !important;      
}
.light.cc_dialog button.cc_b_ok {
    color: #fff;
    background-color: #52A200;
   -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
   border-radius: 0px !important;
   -khtml-border-radius: 0px !important;  
    font-weight: 800 !important;
    font-size: 16px !important;      
}
/*tl upravit*/
.dark.cc_dialog button.cc_b_cp {
    background-color: #ccc;
    color: #fff;
   -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
   border-radius: 0px !important;
   -khtml-border-radius: 0px !important;  
    font-weight: 400 !important;
    font-size: 16px !important;        
}
.light.cc_dialog button.cc_b_cp {
    background-color: #ccc;
    color: #000;
   -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
   border-radius: 0px !important;
   -khtml-border-radius: 0px !important;  
    font-weight: 400 !important;
    font-size: 16px !important;        
}

/*tl ulozit predvolby*/
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_save button {
    background: #fff;
    color: #000;
   -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
   border-radius: 0px !important;
   -khtml-border-radius: 0px !important;  
    font-weight: 400 !important;
    font-size: 16px !important;      
}
.simple {
	padding: 0px !important;
}
.cc_dialog {
    padding: 10px !important;	
}
.cc_dialog_text {
	font-size: 16px !important;
}
.cc_b_ok, .cc_b_cp {
	padding: 3px;
	font-size: 12px;
}
